package lc.esp.job.example;

import lc.esp.job.ESPJob;
import lc.mecha.log.MechaLogger;
import lc.mecha.log.MechaLoggerFactory;
import lc.mecha.util.UniversalJob;

/**
 * @author Alex Leigh
 * @since mk20 (TOKYO PROTOCOL)
 */
public class ExampleJobTask extends ESPJob {
    private static final MechaLogger logger = MechaLoggerFactory.getLogger(ExampleJobTask.class);

    public ExampleJobTask() throws Exception {
        super();
    }

    public static void main(String[] args) throws Exception {
        UniversalJob.banner(logger, "Example Job Task");
        ExampleJobTask me = new ExampleJobTask();
        me.start();
    }
}
